/* ::::: http://www.cpatrue.com/US/15/style.css ::::: */

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
#agree, header h1 { text-transform: uppercase; }
#side-img, header h1 { vertical-align: middle; }
.wrapper, caption, header p, td, th { text-align: left; }
a, abbr, acronym, address, applet, big, blockquote, body, button, caption, cite, code, dd, del, dfn, div, dl, dt, em, fieldset, font, form, h1, h2, h3, h4, h5, h6, html, iframe, img, input, ins, kbd, label, legend, li, menu, object, ol, p, pre, q, s, samp, small, span, strike, strong, sub, sup, table, tbody, td, textarea, tfoot, th, thead, tr, tt, ul, var { padding: 0px; border: 0px none; outline: 0px none; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: 400; }
button::-moz-focus-inner { padding: 0px; border: 0px none; }
body { color: rgb(255, 255, 255); background: url('background.png') repeat scroll 0% 0% rgb(0, 0, 0); font: 16px/16px "Open Sans",arial,sans-serif; text-align: center; max-width: 100%; position: relative; }
a { text-decoration: none; color: rgb(0, 0, 0); }
a:hover { color: rgb(85, 85, 85); }
.wrapper { width: 500px; min-height: 466px; margin: 0px auto; padding-top: 15px; }
.questions h1 b, header h1 { color: rgb(255, 208, 92); }
header { width: 100%; text-align: center; }
header h1 { margin-bottom: 20px; margin-top: 10px; font-size: 34pt; font-weight: 700; }
header p { font-size: 12px; line-height: 14px; margin: 15px 0px; }
.final .status, .questions h1 { margin-bottom: 10px; font-weight: 700; }
.final, .questions { display: none; width: 100%; }
.questions h1 { font-size: 16px; line-height: 19px; }
#q1 { display: inline-block; }
#agree, #choices li, .no, .yes { padding: 5px; font-size: 38px; line-height: 52px; cursor: pointer; color: rgb(255, 255, 255); }
#agree, #choices li, .yes { background: none repeat scroll 0% 0% rgb(255, 208, 92); }
#agree, #choices li, .no { background: none repeat scroll 0% 0% rgb(170, 170, 170); }
#agree, .no, .yes { line-height: 42px; text-align: center; display: block; }
#choices li:active, #loading-bar span, .no:active, .yes:active { background: linear-gradient(to bottom, rgb(73, 194, 1) 0px, rgb(37, 151, 0) 100%) repeat scroll 0% 0% transparent; }
#agree, .no, .yes { width: 100%; height: 42px; margin-bottom: 10px; text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.4); }
#agree::after, #agree::before { content: ""; background: none repeat scroll 0% 0% rgb(47, 155, 6); height: 42px; width: 15px; display: block; position: absolute; top: 0px; }
#agree::before { left: 0px; border-radius: 6px 14px 14px 6px; }
#agree::after { right: 0px; border-radius: 14px 6px 6px 14px; }
.agreeButton { display: block; }
